Recommended update for yast2-storage-ng

SUSE Recommended Update: Recommended update for yast2-storage-ng
Announcement ID: SUSE-RU-2019:0461-1
Rating: moderate
References: #1099485 #1121442
Affected Products:
  • SUSE Linux Enterprise Module for Basesystem 15
  • SUSE Linux Enterprise Installer 15

An update that has two recommended fixes can now be installed.

Description:

This update for yast2-storage-ng fixes the following issues:

  • Allows to cancel Guided Setup. (bsc#1121442)
  • Adds link to storage client from installation summary. (bsc#1099485)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Basesystem 15:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-461=1
  • SUSE Linux Enterprise Installer 15:
    zypper in -t patch SUSE-SLE-INSTALLER-15-2019-461=1

Package List:

  • SUSE Linux Enterprise Module for Basesystem 15 (aarch64 ppc64le s390x x86_64):
    • yast2-storage-ng-4.0.217-3.38.4
  • SUSE Linux Enterprise Installer 15 (aarch64 ppc64le s390x x86_64):
    • yast2-storage-ng-4.0.217-3.38.4

References: